#integration-section .section-title h2{
    /* font-size: 56px; */
    /* font-size: 3.88vw; */
    font-size: 3.47vw; /* 50px; */
}
#integration-section .section-title h2{
    line-height: 1;
    font-weight: 500;
    /* background: linear-gradient(90deg, #7428F5 0%, #351767 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    color: #1E1043;
    text-align: center;
}

/* Integration list */
#integration-section{
    margin-top: 200px;
}
.integration-list{
    margin-top: 50px;
}
.integration-list ul{
    display: flex;
    justify-content: center;
    gap: 30px;
}
.integration-list ul li a{
    border: 2px solid #E9EFF6;
    background-color: var(--Core-Base-White);
    padding: 50px;
    border-radius: 40px;
    box-shadow: 0px 0px 9px -6px rgba(0,0,0,0.21);
    -webkit-box-shadow: 0px 0px 9px -6px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 9px -6px rgba(0,0,0,0.21);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: border 0.5s;
}
.integration-list ul li a:hover{
    border: 2px solid #D2BAFB;
    transition: border 0.5s;
}
.integration-list ul li img{
    width: 80px;
    height: 80px;
}
.integration-list .block-cta {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
/* .integration-list .block-cta a{
    background-color: #F6F6F7;
    color: #455468;
    font-weight: 500;
    transition: background-color 0.5s;
}
.integration-list .block-cta a:hover{
    background-color: #E5E5E6;
    transition: background-color 0.5s;
} */

#integration-section .section-title p {
    /* font-size: 32px; */
    /* font-size: 2vw; */
    /* font-size: 1.66vw; */
    font-size: 1.45vw; /* 21px; */
    color: #455468;
    font-weight: 300;
    line-height: 1.2;
    text-align: center;
    margin-top: 40px;
}
@media(min-width: 1920px){
    #integration-section .section-title h2{
        font-size: 56px;
    }
    .section-title p{
        font-size: 24px;
    }
}

@media(max-width: 1321px){
    #integration-section{
        margin-top: 150px;
    }
}

@media(max-width: 1060px){
    #integration-section .section-title h2{
        font-size: 48px;
        line-height: 1.2;
    }
    #integration-section{
        margin-top: 100px;
    }
    /* .row-mobile-app */
    .integration-list ul{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }
    .integration-list ul li img {
        width: 40px;
        height: 40px;
    }
    .integration-list ul li a{
        width: 80px;
        height: 80px;
        margin: 0 auto;   
    }
    #integration-section .section-title p{
        font-size: 24px;
        line-height: 1.4;
    }
    #integration-section .section-title p br{
        display: none;
    }
}

@media(max-width: 376px){
    #integration-section .section-title h2 {
        font-size: 45px;
        line-height: 1.1;
    }
    #integration-section .section-title p {
        font-size: 22px;
        line-height: 1.3;
    }
}

@media(max-width: 321px){
    #integration-section .section-title h2 {
        font-size: 40px;
        line-height: 1.1;
    }
    .integration-list ul li a {
        width: 70px;
        height: 70px;        
    }
    .integration-list ul li a {
        padding: 40px;
        border-radius: 25px;
    }
    #integration-section .section-title p {
        font-size: 20px;
    }
}